<?xml version="1.0" encoding="UTF-8"?>

<NamingSystem xmlns="http://hl7.org/fhir">
  <id value="ISO3166Part3"/>
  <text>
    <status value="generated"/><div xmlns="http://www.w3.org/1999/xhtml"><h3>Summary</h3><table class="grid"><tr><td>Defining URL</td><td>http://terminology.hl7.org/NamingSystem/ISO3166Part3</td></tr><tr><td>Version</td><td>1.0.0</td></tr><tr><td>Name</td><td>ISO3166Part3</td></tr><tr><td>Title</td><td>ISO 3166-3 Codes for the representation of names of countries and their subdivisions — Part 3: Code for formerly used names of countries</td></tr><tr><td>Status</td><td>active</td></tr><tr><td>Definition</td><td><div><p>ISO 3166-3 establishes a code that represents non-current country names, i.e. the country names deleted from ISO 3166 since its first publication in 1974.</p>
</div></td></tr><tr><td>Publisher</td><td>International Organization for Standardization (ISO)</td></tr></table><h3>Identifiers</h3><table class="grid"><tr><td><b>Type</b></td><td><b>Value</b></td><td><b>Preferred</b></td></tr><tr><td>URI</td><td>urn:iso:std:iso:3166:-3</td><td>true</td></tr></table></div>
  </text>
  <extension url="http://hl7.org/fhir/5.0/StructureDefinition/extension-NamingSystem.url">
    <valueUri value="http://terminology.hl7.org/NamingSystem/ISO3166Part3"/>
  </extension>
  <extension url="http://hl7.org/fhir/5.0/StructureDefinition/extension-NamingSystem.version">
    <valueString value="1.0.0"/>
  </extension>
  <extension url="http://hl7.org/fhir/5.0/StructureDefinition/extension-NamingSystem.title">
    <valueString value="ISO 3166-3 Codes for the representation of names of countries and their subdivisions — Part 3: Code for formerly used names of countries"/>
  </extension>
  <name value="ISO3166Part3"/>
  <status value="active"/>
  <kind value="codesystem"/>
  <date value="2022-08-23T00:00:00-00:00"/>
  <publisher value="International Organization for Standardization (ISO)"/>
  <contact>
    <name value="International Organization for Standardization (ISO)"/>
    <telecom>
      <system value="url"/>
      <value value="https://www.iso.org/"/>
    </telecom>
  </contact>
  <responsible value="International Organization for Standardization (ISO)"/>
  <description value="ISO 3166-3 establishes a code that represents non-current country names, i.e. the country names deleted from ISO 3166 since its first publication in 1974."/>
  <uniqueId>
    <type value="uri"/>
    <value value="urn:iso:std:iso:3166:-3"/>
    <preferred value="true"/>
  </uniqueId>
</NamingSystem>